{% extends "preview.twig" %}

{% block content %}
	<a href="{{ post.link }}" class="hvr-icon-forward w-100 h-100">
		<div class="row">
			<div class="col-10 col-lg-11">
				<header class="entry-header">
					<div class="entry-categories">
						<p>{{ post.terms('ch-category')|join(', ') }}</p>
					</div>
					<h3 class="entry-title">{{ post.title }}</h3>
				</header>
			</div>
			<div class="col-2 col-lg-1 align-self-center text-right">
				<p class="icon m-0"><svg class="hvr-icon m-0" enable-background="new 0 0 45.5 45" viewBox="0 0 45.5 45" xmlns="http://www.w3.org/2000/svg"><g fill="none" stroke="#1c1c1c" stroke-linecap="round" stroke-width="2" transform="matrix(.70710678 -.70710678 .70710678 .70710678 1.327 22.249)"><path d="m0 30.3h30.1"/><path d="m30.1 0v30.3"/><path d="m.2 0 29.9 30.3"/></g></svg></p>
			</div>
		</div>
	</a>
{% endblock %}
